local fn = _gn(0x9A73240B49945C76)
--- Returns POSIX timestamp.
-- Renamed from `_GET_POSIX_TIME` to `GET_CLOUD_TIME_AS_INT` because of conflicting native names ([`0xDA488F299A5B164E`](#\_0xDA488F299A5B164E))
-- @return An int representing the cloud time.
function Global.GetCloudTimeAsInt()
	return _in2(fn, _ri)
end
